using System;
using System.Collections.Generic;
using System.Drawing;
using System.Linq;
using System.Text;
using COMM;
using AR;

namespace vmsnet
{
    public partial class FMain
    {
        DateTime lastDeleteTime = DateTime.Now;

        public void _STEP_IDLE_START(ESMStep step)
        {
			
        }

        public StepResult _STEP_IDLE(ESMStep step, TimeSpan stepTime, TimeSpan seqTime)
        {
            
            return StepResult.Wait;

        }

    }
}
